1. Summary
  2. Files
  3. Support
  4. Report Spam
  5. Create account
  6. Log in
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002055 [Bugs] The program itself tweak always 2013-09-24 18:41 2013-11-28 20:25
Reporter bartissimo View Status public  
Assigned To Dpolivaev
Priority normal Resolution fixed  
Status resolved  
Summary 0002055: about freeplane too wide
Description When I last wanted to check what version my install of freeplane was, I found it hard to discover, since the 'about freeplane' popup doesn't even fit on a dual monitor setup, with 22" screens. I can imagine someone with one screen has to move the popup quite a bit to find the 'close' button too...

Could it be possible to make it less wide, so it can fit in one screen?
Additional Information
Tags No tags attached.
Freeplane version 1.2.23
Java Version 1.7.0_25
Operating system Linux
Attached Files png file icon freeplane-issue-2055.png [^] (335,035 bytes) 2013-11-28 11:48

- Relationships

-  Notes
(0004109)
Dpolivaev (administrator)
2013-09-24 18:48

Interesting. Could you please attach a screen shot?

To find out the git tag corresponding to your version you can look at file gitinfo.txt located in the freeplane directory or in any freeplane log file
(0004167)
wijgerden (reporter)
2013-11-28 11:59

I've uploaded a screenshot of this issue as seen on my system: using Freeplane 1.2.23 on Windows 8.1 using Java 1.7.0_45 and full HD resolution 1920x1080.

Dutch language is shown, my locale is nl_NL.

You can also see that the "info" icon is not 100% correct (seems cut off) and that the text layout is bad (see Copyright at bottom, which hugs the one liner about Freeplane; seems that newlines are not rendered properly).

From gitinfo:

git-revision=fd49504_dpolivaev_2013-03-24 09:28:51 +0100* 1.2.x
  docear/trunk
  headless
  julius_headless
  latex_in_core
  master
  openmaps_integration
  scripting
(0004168)
wijgerden (reporter)
2013-11-28 12:09

My system has two monitors attached and I use Windows extended desktop.

However, I've also tried it with one monitor (telling Windows/graphics adapter to keep output to one monitor only) but got the same result. The screenshot represents both cases the same (one or two monitors used; screenshot made with one monitor).

As original reported already noted, the about box doesn't even fit my two monitors when using the extended desktop; I can see the OK button on the second one in that case, but the X to close the window is off the screen (and I need to drag the About dialog to see it).
(0004169)
Dpolivaev (administrator)
2013-11-28 20:25

fixed in source code for next 1.2.24 and 1.3.6 preview

- Issue History
Date Modified Username Field Change
2013-09-24 18:41 bartissimo New Issue
2013-09-24 18:41 bartissimo Status new => assigned
2013-09-24 18:41 bartissimo Assigned To => Dpolivaev
2013-09-24 18:41 bartissimo Freeplane version => 1.2.23
2013-09-24 18:41 bartissimo Java Version => 1.7.0_25
2013-09-24 18:41 bartissimo Operating system => Linux
2013-09-24 18:48 Dpolivaev Note Added: 0004109
2013-11-28 11:48 wijgerden File Added: freeplane-issue-2055.png
2013-11-28 11:59 wijgerden Note Added: 0004167
2013-11-28 12:09 wijgerden Note Added: 0004168
2013-11-28 20:25 Dpolivaev Note Added: 0004169
2013-11-28 20:25 Dpolivaev Status assigned => resolved
2013-11-28 20:25 Dpolivaev Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker